ECHO STARTING DUMP FOR MARIADB
REM  "C:\Program Files\MySQL\MySQL Server 8.0\bin\mysqldump" --hex-blob --max_allowed_packet=64M --default-character-set=utf8mb4 --all-databases --user=root --password=dbas --master-data > backupdb.sql 

IF EXIST backupdb.sql (
  ECHO REMOVING backupdb.sql
  DEL backupdb.sql
)


"C:\Program Files\MySQL\MySQL Server 8.0\bin\mysqldump" --hex-blob --max_allowed_packet=64M --default-character-set=utf8mb4 --databases market_data portfolio_data user_data --user=root --password=dbas --master-data > backupdb.sql 

